type=item
matchItems=netherite_axe diamond_axe golden_axe iron_axe stone_axe wooden_axe
texture=joper
model=optifine/cit/source_models/guitar
nbt.display.Name=iregex:(\u0425\u0438-\u0425\u0438-\u0425\u0438\u0442\u0430\u0440\u0430)